<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminSettings.class.php');

template:
{
	Template::set('page',
	[
		'link' => App::getURL('themes'),
		'title' => __('Thèmes')
	]);
	Template::set('section', 'themes');
	Template::set('template', ['file' => 'themes.tpl.php']);
}

AdminSettings::updateThemes();

AdminSettings::getThemes();

?>